kinesis.flash.repository.directory=.
kinesis.flash.repository.storeJPEGExternal=false
kinesis.flash.repository.storeLosslessExternal=true
kinesis.actionscript.includePath=.
kinesis.xml.outputFontDefinitions=true
